@media only screen and (max-width: 767px){
body{ min-width:320px;}


.col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {
    width: 100%;
}
.container {
    margin: 0 auto;
    width: 94%;
}




.mobile-btn{border: 2px solid #CCCCCC;display: block;float: right;height: 33px;padding: 1px;position: absolute;right: 17px;width: 34px;top: 9px;}
.mobile-btn span {border-top: 2px solid #CCCCCC;display: block;margin:5.4px auto 0;width: 77%;}

}





@media only screen and (max-width: 480px){

}
@media only screen and (min-width: 768px) and (max-width: 959px){

}
@media only screen and (min-width: 960px)and (max-width: 1169px){
.container{max-width:960px;}


}
@media only screen and (min-width: 1169px){


}
@media only screen and (min-width: 768px){


}